import { httpGetInterceptor } from "../http-config/http-interceptor-service";

export async function getNotifications(page = 0, pageSize = 10) {
  const url = `notification/list?enablePage=1&page=${page}&pageSize=${pageSize}`;
  return httpGetInterceptor(url);
}
